<?php
 
session_cache_limiter('private');
session_start();
include("DMMYSQLG.php");
$name="Catalago_De_Agrupadores.xls"; 
if(isset($_SERVER['HTTP_USER_AGENT']) && strpos($_SERVER['HTTP_USER_AGENT'],'MSIE'))
	header('Content-Type: application/force-download');
else
	header('Content-Type: application/octet-stream');
header('Content-disposition: attachment; filename="'.$name.'"');

?>

  <table width="748" border='1'>
         <tr>
       
        <th width="70"  nowrap><div align="center">CLAVE</div></th>
		<th width="250"  nowrap><div align="center">DESCRIPCION</div></th>
		<th width="250"  nowrap><div align="center">ALMACEN</div></th>
		<th width="80"  nowrap><div align="center">STATUS</div></th>
      </tr>
      <?php


        require_once('AL10400_CL.php');
        $varible_clase = new clase();
        $res=$varible_clase->lista_pr();
		
		while($reg = mysqli_fetch_array($res))
	{
	  	echo "<tr>
		<td> <div align='center'> ".$reg['nReg']." </td>
		<td> <div align='left'> ".$reg['agruPaDor']." </td>
		<td> <div align='center'> ".$reg['alMaCen']." </div></td>
		<td> <div align='center'> ".$reg['sTaTus']." </div></td>
	 </tr>";
	}
	mysqli_close($con);   
	?>
    </table>
